/***********************
* Adobe Edge Composition Actions
*
* Edit this file with caution, being careful to preserve 
* function signatures and comments starting with 'Edge' to maintain the 
* ability to interact with these actions from within Adobe Edge
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // aliases for commonly used Edge classes

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      Symbol.bindElementAction(compId, symbolName, "document", "compositionReady", function(sym, e) {
         // insert code for compositionReady event here
         
         var menu_arr = ["table01Txt", "table02Txt", "table03Txt", "table04Txt", "table05Txt", "table06Txt", "table07Txt", "table08Txt", "table09Txt", "table10Txt"];
         $.each(menu_arr, function(index, value) {
         sym.$(value).css('line-height', '135%');
         });
         
         var headline;
         var headlinetxt = sym.$("headlineTxt");
         //headlinetxt.css('font-weight', '900');
         
         var sources;
         var pictures;
         // Variables for main map
         var cap1;
         var cap2;
         var cap3;
         var cap4;
         var cap5;
         var cap6;
         var cap7;
         var cap8;
         var cap9;
         var cap10;
         var cap11;
         var cap12;
         var cap13;
         var cap14;
         var cap15;
         var cap16;
         var cap17;
         // Variables for Nevada
         var cap18;
         var cap19;
         var cap20;
         var cap21;
         var cap22;
         var cap23;
         var cap24;
         var cap25;
         var cap26;
         var cap27;
         var cap28;
         var cap29;
         var cap30;
         var cap31;
         var cap32;
         // Variables for Colorado
         var cap33;
         var cap34;
         var cap35;
         var cap36;
         var cap37;
         var cap38;
         var cap39;
         var cap40;
         var cap41;
         var cap42;
         var cap43;
         var cap44;
         var cap45;
         // Variables for Iowa
         var cap46;
         var cap47;
         var cap48;
         var cap49;
         var cap50;
         var cap51;
         var cap52;
         var cap53;
         var cap54;
         var cap55;
         var cap56;
         var cap57;
         var cap58;
         // Variables for Wisconsin
         var cap59;
         var cap60;
         var cap61;
         var cap62;
         var cap63;
         var cap64;
         var cap65;
         var cap66;
         var cap67;
         var cap68;
         var cap69;
         var cap70;
         var cap71;
         // Variables for Ohio
         var cap72;
         var cap73;
         var cap74;
         var cap75;
         var cap76;
         var cap77;
         var cap78;
         var cap79;
         var cap80;
         var cap81;
         var cap82;
         var cap83;
         var cap83a;
         var cap84;
         // Variables for New Hampshire
         var cap85;
         var cap86;
         var cap87;
         var cap88;
         var cap89;
         var cap90;
         var cap91;
         var cap92;
         var cap93;
         var cap94;
         var cap95;
         var cap96;
         var cap97;
         // Variables for Virginia
         var cap98;
         var cap99;
         var cap100;
         var cap101;
         var cap102;
         var cap103;
         var cap104;
         var cap105;
         var cap106;
         var cap107;
         var cap108;
         var cap109;
         var cap110;
         // Variables for Florida
         var cap111;
         var cap112;
         var cap113;
         var cap114;
         var cap115;
         var cap116;
         var cap117;
         var cap118;
         var cap119;
         var cap120;
         var cap121;
         var cap122;
         var cap123;
         // Variables for Electoral College
         var cap123;
         var cap125;
         var cap126;
         
         //AJAX retrieves data from xml source specified in url, maps xml variable to DOM object variable
         
         $.ajax({	
         	type: "GET",
         	url: "GN29526.xml",
         	dataType: "xml",
         	success: function(xml) {
         	
         		headline = $(xml).find('headline').text();
         		sym.$("headlineTxt").html(headline);
         		
         		sources = $(xml).find('sources').text();
         		sym.$("sourcesTxt").html(sources);
         		
         		pictures = $(xml).find('pictures').text();
         		sym.$("picturesTxt").html(pictures);
         		
         		//Captions for main map sequence
         		
         		cap1 = $(xml).find('cap1').text();
         		sym.$("cap1Txt").html(cap1);
         		
         		//cap1 = $(xml).find('cap1').text();
         	        //sym.getSymbol("slider").getSymbol("panel01").$("cap1Txt").html(cap1);
         	        
         	        cap2 = $(xml).find('cap2').text();
         	        sym.$("cap2Txt").html(cap2);
         	        
         	        cap3 = $(xml).find('cap3').text();
         	        sym.$("cap3Txt").html(cap3);
         	        
         	        cap4 = $(xml).find('cap4').text();
         	        sym.$("cap4Txt").html(cap4);
         	        
         	        cap5 = $(xml).find('cap5').text();
         	        sym.$("cap5Txt").html(cap5);
         	        
         	        cap6 = $(xml).find('cap6').text();
         	        sym.$("cap6Txt").html(cap6);
         	        
         	        cap7 = $(xml).find('cap7').text();
         	        sym.$("cap7Txt").html(cap7);
         	        
         	        cap8 = $(xml).find('cap8').text();
         	        sym.$("cap8Txt").html(cap8);
         	        
         	        cap9 = $(xml).find('cap9').text();
         	        sym.$("cap9Txt").html(cap9);
         	        
         	        cap10 = $(xml).find('cap10').text();
         		sym.$("cap10Txt").html(cap10);
         	       
         	        cap11 = $(xml).find('cap11').text();
         		sym.$("cap11Txt").html(cap11);
         	        
         	        cap12 = $(xml).find('cap12').text();
         		sym.$("cap12Txt").html(cap12);
         	         
         	        cap13 = $(xml).find('cap13').text();
         		sym.$("cap13Txt").html(cap13);
         	        
         	        cap14 = $(xml).find('cap14').text();
         		sym.$("cap14Txt").html(cap14);
         	        
         	        cap15 = $(xml).find('cap15').text();
         	        sym.$("cap15Txt").html(cap15);
         	        
         		cap16 = $(xml).find('cap16').text();
         	        sym.$("cap16Txt").html(cap16);
         	        
         		cap17 = $(xml).find('cap17').text();
         	        sym.$("cap17Txt").html(cap17);
         	        
         	        //Captions for Nevada
         	        
         	        cap18 = $(xml).find('cap18').text();
         	        sym.$("cap18Txt").html(cap18);
         	        
         	        cap19 = $(xml).find('cap19').text();
         	        sym.$("cap19Txt").html(cap19);
         	        
         	        cap20 = $(xml).find('cap20').text();
         	        sym.$("cap20Txt").html(cap20);
         	        
         	        cap21 = $(xml).find('cap21').text();
         	        sym.$("cap21Txt").html(cap21);
         	        
         	        cap22 = $(xml).find('cap22').text();
         	        sym.$("cap22Txt").html(cap22);
         	        
         	        cap23 = $(xml).find('cap23').text();
         	        sym.$("cap23Txt").html(cap23);
         	        
         	        cap24 = $(xml).find('cap24').text();
         	        sym.$("cap24Txt").html(cap24);
         	        
         	        cap25 = $(xml).find('cap25').text();
         	        sym.$("cap25Txt").html(cap25);
         	        
         	        cap26 = $(xml).find('cap26').text();
         	        sym.$("cap26Txt").html(cap26);
         	        
         	        cap27 = $(xml).find('cap27').text();
         	        sym.$("cap27Txt").html(cap27);
         	        
         	        cap28 = $(xml).find('cap28').text();
         	        sym.$("cap28Txt").html(cap28);
         	        
         	        cap29 = $(xml).find('cap29').text();
         	        sym.$("cap29Txt").html(cap29);
         	        
         	        cap30 = $(xml).find('cap30').text();
         	        sym.$("cap30Txt").html(cap30);
         	        
         	        cap31 = $(xml).find('cap31').text();
         	        sym.$("cap31Txt").html(cap31);
         	        
         	        cap32 = $(xml).find('cap32').text();
         	        sym.$("cap32Txt").html(cap32);
         	        
         	        //Captions for Colorado
         	        
         	        cap33 = $(xml).find('cap33').text();
         	        sym.$("cap33Txt").html(cap33);
         	        
         	        cap34 = $(xml).find('cap34').text();
         	        sym.$("cap34Txt").html(cap34);
         	        
         	        cap35 = $(xml).find('cap35').text();
         	        sym.$("cap35Txt").html(cap35);
         	        
         	        cap36 = $(xml).find('cap36').text();
         	        sym.$("cap36Txt").html(cap36);
         	        
         	        cap37 = $(xml).find('cap37').text();
         	        sym.$("cap37Txt").html(cap37);
         	        
         	        cap38 = $(xml).find('cap38').text();
         	        sym.$("cap38Txt").html(cap38);
         	        
         	        cap39 = $(xml).find('cap39').text();
         	        sym.$("cap39Txt").html(cap39);
         	        
         	        cap40 = $(xml).find('cap40').text();
         	        sym.$("cap40Txt").html(cap40);
         	        
         	        cap41 = $(xml).find('cap41').text();
         	        sym.$("cap41Txt").html(cap41);
         	        
         	        cap42 = $(xml).find('cap42').text();
         	        sym.$("cap42Txt").html(cap42);
         	        
         	        cap43 = $(xml).find('cap43').text();
         	        sym.$("cap43Txt").html(cap43);
         	        
         	        cap44 = $(xml).find('cap44').text();
         	        sym.$("cap44Txt").html(cap44);
         	        
         	        cap45 = $(xml).find('cap45').text();
         	        sym.$("cap45Txt").html(cap45);
         	        
         	        //Captions for Iowa
         	        
         	        cap46 = $(xml).find('cap46').text();
         	        sym.$("cap46Txt").html(cap46);
         	        
         	        cap47 = $(xml).find('cap47').text();
         	        sym.$("cap47Txt").html(cap47);
         	        
         	        cap48 = $(xml).find('cap48').text();
         	        sym.$("cap48Txt").html(cap48);
         		
         		cap49 = $(xml).find('cap49').text();
         	        sym.$("cap49Txt").html(cap49);
         	        
         	        cap50 = $(xml).find('cap50').text();
         	        sym.$("cap50Txt").html(cap50);
         	        
         	        cap51 = $(xml).find('cap51').text();
         	        sym.$("cap51Txt").html(cap51);
         	        
         	        cap52 = $(xml).find('cap52').text();
         	        sym.$("cap52Txt").html(cap52);
         	        
         	        cap53 = $(xml).find('cap53').text();
         	        sym.$("cap53Txt").html(cap53);
         	        
         	        cap54 = $(xml).find('cap54').text();
         	        sym.$("cap54Txt").html(cap54);
         	        
         	        cap55 = $(xml).find('cap55').text();
         	        sym.$("cap55Txt").html(cap55);
         	        
         	        cap56 = $(xml).find('cap56').text();
         	        sym.$("cap56Txt").html(cap56);
         	        
         	        cap57 = $(xml).find('cap57').text();
         	        sym.$("cap57Txt").html(cap57);
         	        
         	        cap58 = $(xml).find('cap58').text();
         	        sym.$("cap58Txt").html(cap58);
         	        
         	         //Captions for Wisconsin
         	         
         	        cap59 = $(xml).find('cap59').text();
         	        sym.$("cap59Txt").html(cap59);
         	        
         	        cap60 = $(xml).find('cap60').text();
         	        sym.$("cap60Txt").html(cap60);
         	        
         	        cap61 = $(xml).find('cap61').text();
         	        sym.$("cap61Txt").html(cap61);
         	        
         	        cap62 = $(xml).find('cap62').text();
         	        sym.$("cap62Txt").html(cap62);
         	        
         	        cap63 = $(xml).find('cap63').text();
         	        sym.$("cap63Txt").html(cap63);
         	        
         	        cap64 = $(xml).find('cap64').text();
         	        sym.$("cap64Txt").html(cap64);
         	        
         	        cap65 = $(xml).find('cap65').text();
         	        sym.$("cap65Txt").html(cap65);
         	        
         	        cap66 = $(xml).find('cap66').text();
         	        sym.$("cap66Txt").html(cap66);
         	        
         	        cap67 = $(xml).find('cap67').text();
         	        sym.$("cap67Txt").html(cap67);
         	        
         	        cap68 = $(xml).find('cap68').text();
         	        sym.$("cap68Txt").html(cap68);
         	        
         	        cap69 = $(xml).find('cap69').text();
         	        sym.$("cap69Txt").html(cap69);
         	        
         	        cap70 = $(xml).find('cap70').text();
         	        sym.$("cap70Txt").html(cap70);
         	        
         	        cap71 = $(xml).find('cap71').text();
         	        sym.$("cap71Txt").html(cap71);
         	         
         	        //Captions for Ohio
         	        cap72 = $(xml).find('cap72').text();
         	        sym.$("cap72Txt").html(cap72);
         	        
         	        cap73 = $(xml).find('cap73').text();
         	        sym.$("cap73Txt").html(cap73);
         	        
         	        cap74 = $(xml).find('cap74').text();
         	        sym.$("cap74Txt").html(cap74);
         	        
         	        cap75 = $(xml).find('cap75').text();
         	        sym.$("cap75Txt").html(cap75);
         	        
         	        cap76 = $(xml).find('cap76').text();
         	        sym.$("cap76Txt").html(cap76);
         	        
         	        cap77 = $(xml).find('cap77').text();
         	        sym.$("cap77Txt").html(cap77);
         	        
         	        cap78 = $(xml).find('cap78').text();
         	        sym.$("cap78Txt").html(cap78);
         	        
         	        cap79 = $(xml).find('cap79').text();
         	        sym.$("cap79Txt").html(cap79);
         	        
         	        cap80 = $(xml).find('cap80').text();
         	        sym.$("cap80Txt").html(cap80);
         	        
         	        cap81 = $(xml).find('cap81').text();
         	        sym.$("cap81Txt").html(cap81);
         	        
         	        cap82 = $(xml).find('cap82').text();
         	        sym.$("cap82Txt").html(cap82);
         	        
         	        cap83 = $(xml).find('cap83').text();
         	        sym.$("cap83Txt").html(cap83);
         	        
         	        cap83a = $(xml).find('cap83a').text();
         	        sym.$("cap83aTxt").html(cap83a);
         	        
         	        cap84 = $(xml).find('cap84').text();
         	        sym.$("cap84Txt").html(cap84);
         	         
         	        //Captions for New Hampshire
         	        
         	        cap85 = $(xml).find('cap85').text();
         	        sym.$("cap85Txt").html(cap85);
         	        
         	        cap86 = $(xml).find('cap86').text();
         	        sym.$("cap86Txt").html(cap86);
         	        
         	        cap87 = $(xml).find('cap87').text();
         	        sym.$("cap87Txt").html(cap87);
         	        
         	        cap88 = $(xml).find('cap88').text();
         	        sym.$("cap88Txt").html(cap88);
         	        
         	        cap89 = $(xml).find('cap89').text();
         	        sym.$("cap89Txt").html(cap89);
         	        
         	        cap90 = $(xml).find('cap90').text();
         	        sym.$("cap90Txt").html(cap90);
         	        
         	        cap91 = $(xml).find('cap91').text();
         	        sym.$("cap91Txt").html(cap91);
         	        
         	        cap92 = $(xml).find('cap92').text();
         	        sym.$("cap92Txt").html(cap92);
         	        
         	        cap93 = $(xml).find('cap93').text();
         	        sym.$("cap93Txt").html(cap93);
         	        
         	        cap94 = $(xml).find('cap94').text();
         	        sym.$("cap94Txt").html(cap94);
         	        
         	        cap95 = $(xml).find('cap95').text();
         	        sym.$("cap95Txt").html(cap95);
         	        
         	        cap96 = $(xml).find('cap96').text();
         	        sym.$("cap96Txt").html(cap96);
         	        
         	        cap97 = $(xml).find('cap97').text();
         	        sym.$("cap97Txt").html(cap97);
         	        
         	        //Captions for Virginia
         	        
         	        cap98 = $(xml).find('cap98').text();
         	        sym.$("cap98Txt").html(cap98);
         	        
         	        cap99 = $(xml).find('cap99').text();
         	        sym.$("cap99Txt").html(cap99);
         	        
         	        cap100 = $(xml).find('cap100').text();
         	        sym.$("cap100Txt").html(cap100);
         	        
         	        cap101 = $(xml).find('cap101').text();
         	        sym.$("cap101Txt").html(cap101);
         	        
         	        cap102 = $(xml).find('cap102').text();
         	        sym.$("cap102Txt").html(cap102);
         	        
         	        cap103 = $(xml).find('cap103').text();
         	        sym.$("cap103Txt").html(cap103);
         	        
         	        cap104 = $(xml).find('cap104').text();
         	        sym.$("cap104Txt").html(cap104);
         	        
         	        cap105 = $(xml).find('cap105').text();
         	        sym.$("cap105Txt").html(cap105);
         	        
         	        cap106 = $(xml).find('cap106').text();
         	        sym.$("cap106Txt").html(cap106);
         	        
         	        cap107 = $(xml).find('cap107').text();
         	        sym.$("cap107Txt").html(cap107);
         	        
         	        cap108 = $(xml).find('cap108').text();
         	        sym.$("cap108Txt").html(cap108);
         	        
         	        cap109 = $(xml).find('cap109').text();
         	        sym.$("cap109Txt").html(cap109);
         	        
         	        cap110 = $(xml).find('cap110').text();
         	        sym.$("cap110Txt").html(cap110);
         	         
         	        //Captions for Florida
         	        
         	        cap111 = $(xml).find('cap111').text();
         	        sym.$("cap111Txt").html(cap111);
         	        
         	        cap112 = $(xml).find('cap112').text();
         	        sym.$("cap112Txt").html(cap112);
         	        
         	        cap113 = $(xml).find('cap113').text();
         	        sym.$("cap113Txt").html(cap113);
         	        
         	        cap114 = $(xml).find('cap114').text();
         	        sym.$("cap114Txt").html(cap114);
         	        
         	        cap115 = $(xml).find('cap115').text();
         	        sym.$("cap115Txt").html(cap115);
         	        
         	        cap116 = $(xml).find('cap116').text();
         	        sym.$("cap116Txt").html(cap116);
         	        
         	        cap117 = $(xml).find('cap117').text();
         	        sym.$("cap117Txt").html(cap117);
         	        
         	        cap118 = $(xml).find('cap118').text();
         	        sym.$("cap118Txt").html(cap118);
         	        
         	        cap119 = $(xml).find('cap119').text();
         	        sym.$("cap119Txt").html(cap119);
         	        
         	        cap120 = $(xml).find('cap120').text();
         	        sym.$("cap120Txt").html(cap120);
         	        
         	        cap121 = $(xml).find('cap121').text();
         	        sym.$("cap121Txt").html(cap121);
         	        
         	        cap122 = $(xml).find('cap122').text();
         	        sym.$("cap122Txt").html(cap122);
         	        
         	        cap123 = $(xml).find('cap123').text();
         	        sym.$("cap123Txt").html(cap123);
         	        
         	        //Captions for Electoral College
         	        
         	        cap124 = $(xml).find('cap124').text();
         	        sym.$("cap124Txt").html(cap124);
         	        
         	        cap125 = $(xml).find('cap125').text();
         	        sym.$("cap125Txt").html(cap125);
         	        
         	        cap126 = $(xml).find('cap126').text();
         	        sym.$("cap126Txt").html(cap126);
         	         
         	          
         		}
         	});
          
           // Embed a movie: create text variable 
         var vid = $("<video width='798' height='483'  id='vid1'>" +
           "<source src='movies/GN00000.mp4' type='video/mp4' />" +
           "<source src='movies/GN00000.ogg' type='video/ogg' />" +
           "This browser is not compatible with HTML 5" +
         "</video>");
         
         // stage symbol lookup, and append the above vid object to it;
         // in other words, get the div called 'videobox' (not a symbol) and attach the video control to it;
         sym.getSymbol("videoPanel").$("videobox").append(vid);
         
         // additional options for the video object
         //vid.attr('autoplay','autoplay');
         vid.attr('preload','auto');
         
         
         
         
         
         
         

      });
      //Edge binding end

      

      

      Symbol.bindElementAction(compId, symbolName, "${_video_btn}", "click", function(sym, e) {
         var videoShow = sym.$("videoPanel");
         
         if(videoShow.is(":hidden") ) { 
           videoShow.show();
           sym.getSymbol("videoPanel").play();
             document.getElementById('vid1').play();
             
         } else {
           videoShow.hide();
           document.getElementById('vid1').pause();
         }

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8938, function(sym, e) {
         // insert code here
         sym.play("startNevada");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_goNevada}", "click", function(sym, e) {
         // insert code for mouse click here
         sym.play("startNevada");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8782, function(sym, e) {
         // insert code here
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8500, function(sym, e) {
         // insert code here
         sym.play("StartMap");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_goMap}", "click", function(sym, e) {
         // insert code for mouse click here
         sym.play("StartMap");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 10375, function(sym, e) {
         // insert code here
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 10852, function(sym, e) {
         // insert code here
         sym.play("startColorado");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_goColorado}", "click", function(sym, e) {
         // insert code for mouse click here
         sym.play("startColorado");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_startMap}", "click", function(sym, e) {
         // insert code for mouse click here
         sym.play("StartMap")

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 12168, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 12381, function(sym, e) {
         sym.play("startIowa");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_goIowa}", "click", function(sym, e) {
         sym.play("startIowa");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 13773, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 13963, function(sym, e) {
         sym.play("startWisconsin");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_goWisconsin}", "click", function(sym, e) {
         // insert code for mouse click here
         sym.play("startWisconsin");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 15249, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 15492, function(sym, e) {
         sym.play("startOhio");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_goOhio}", "click", function(sym, e) {
         sym.play("startOhio");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 16778, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 17021, function(sym, e) {
         sym.play("startNewHampshire");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_goNewHampshire}", "click", function(sym, e) {
         sym.play("startNewHampshire");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 18307, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 18550, function(sym, e) {
         sym.play("startVirginia");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_goVirginia_2}", "click", function(sym, e) {
         sym.play("startVirginia");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_goVirginia_1}", "click", function(sym, e) {
         sym.play("startVirginia");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_goFlorida}", "click", function(sym, e) {
         sym.play("startFlorida");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 19836, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 20079, function(sym, e) {
         sym.play("startFlorida");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 21365, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 21608, function(sym, e) {
         sym.play("startCollege");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 22667, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_goCollege}", "click", function(sym, e) {
         sym.play("startCollege");

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

//=========================================================

//Edge symbol: 'tab'
(function(symbolName) {
Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
// insert code here
sym.stop();
});
//Edge binding end

Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1000, function(sym, e) {
// insert code here
sym.stop();
});
//Edge binding end












})("tab");
   //Edge symbol end:'tab'

//=========================================================
   //Edge symbol: 'slider'
   (function(symbolName) {

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1000, function(sym, e) {
         // insert code here
         sym.stop();
         sym.getSymbol("panel02").play();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_forward_butt}", "click", function(sym, e) {
         // insert code for mouse click here
         sym.play("p1");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_forward_butt}", "touchstart", function(sym, e) {
         // insert code to be run when a user touches the object (for touch devices only)
         sym.play("p1");
         
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_back_butt}", "click", function(sym, e) {
         // insert code for mouse click here
         sym.playReverse();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_back_butt}", "touchstart", function(sym, e) {
         // insert code to be run when a user touches the object (for touch devices only)
         sym.playReverse();

      });
      //Edge binding end

   })("slider");
   //Edge symbol end:'slider'

//=========================================================
   //Edge symbol: 'panel02'
   (function(symbolName) {

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5416, function(sym, e) {
         // insert code here
         sym.play();
         

      });
      //Edge binding end

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5224, function(sym, e) {
         // insert code here
         sym.stop();

      });
      //Edge binding end

   })("panel02");
   //Edge symbol end:'panel02'

//=========================================================
   //Edge symbol: 'panel01'
   (function(symbolName) {

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 7217, function(sym, e) {
         // insert code here
         (stop);

      });
      //Edge binding end

   })("panel01");
   //Edge symbol end:'panel01'

//=========================================================

//Edge symbol: 'backBtn'
(function(symbolName) {
Symbol.bindElementAction(compId, symbolName, "${_Rectangle}", "mouseover", function(sym, e) {
// insert code for mouse enter here
// stop the timeline at the given position (ms or label)
sym.stop("over");
});
//Edge binding end

Symbol.bindElementAction(compId, symbolName, "${_Rectangle}", "mouseout", function(sym, e) {
// insert code for mouse leave here
// stop the timeline at the given position (ms or label)
sym.stop("off");
});
//Edge binding end






Symbol.bindElementAction(compId, symbolName, "${_Rectangle}", "click", function(sym, e) {
// insert code for mouse clicks here
sym.stop("over");
});
//Edge binding end







})("back_butt");
   //Edge symbol end:'back_butt'

//=========================================================

//Edge symbol: 'forwardBtn'
(function(symbolName) {
Symbol.bindElementAction(compId, symbolName, "${_Rectangle}", "mouseover", function(sym, e) {
// insert code for mouse enter here
// stop the timeline at the given position (ms or label)
sym.stop("over");
});
//Edge binding end

Symbol.bindElementAction(compId, symbolName, "${_Rectangle}", "mouseout", function(sym, e) {
// insert code for mouse leave here
// stop the timeline at the given position (ms or label)
sym.stop("off");
});
//Edge binding end






Symbol.bindElementAction(compId, symbolName, "${_Rectangle}", "click", function(sym, e) {
// insert code for mouse clicks here
sym.stop("over");
});
//Edge binding end







})("forward_butt");
   //Edge symbol end:'forward_butt'

//=========================================================
   //Edge symbol: 'videopane'
   (function(symbolName) {

   })("videopane");
   //Edge symbol end:'videopane'

//=========================================================
   (function(symbolName) {

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4000, function(sym, e) {
         // insert code here// play the timeline from the given position (ms or label)
         sym.play("glow");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_vid_icon}", "click", function(sym, e) {
         // play the timeline from the given position (ms or label)
         sym.play("start");
         // insert code for mouse click here

      });
      //Edge binding end

      

      Symbol.bindElementAction(compId, symbolName, "${_vid_back}", "click", function(sym, e) {
         // play the timeline from the given position (ms or label)
         sym.play("back");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6000, function(sym, e) {
         // insert code here
         // stop the timeline at the given position (ms or label)
         sym.stop("off");

      });
      //Edge binding end

   })("video_sym");
   //Edge symbol end:'video_sym'

})(jQuery, AdobeEdge, "GraphicNews29526");